<kd-card role="table"
         [hidden]=false>
  <div title
       fxLayout="row"
       i18n>Run the query:</div>
  <div description></div>
  <div actions>
    <kd-card-list-filter></kd-card-list-filter>
  </div>
  <div content
       [hidden]="false">
    <form class="example-form" [formGroup]="myForm" (ngSubmit)="onSubmit()">
        <input matInput placeholder="Query:" value="query-contents" formControlName="query">
      <button mat-stroked-button type="submit" [disabled]="!myForm.valid" style="width:100%">Submit</button>
    </form>
    <button mat-stroked-button (click)="loadOldQuery()">Load previous query</button>
  </div>
</kd-card>
